title = Voxelis
description = Voxelis combines survival, crafting, and adventure with unique mechanics to create a sandbox experience where you can gather, hunt, build, and shape your own story.
disallowed_mapgens = v6, v5, singlenode
version=0.00.0001
release = 1
author = DesertMermaid
